Subject: [os2genau_digest] No. 1340
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 28 Jul 2006 00:00:36 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 27 July 2006
 Number  1340
**************************************************

Subjects for today
 
1  Re:  Problems accessing Injoy site with Firefox/2 : brianb at kdfisher dot com dot au
2  Re:  Problems accessing Injoy site with Firefox/2 : Mike O'Connor" <mikeoc at internode.on dot net>
3  Re:  Problems accessing Injoy site with Firefox/2 : brianb at kdfisher dot com dot au
4  Re:  Problems accessing Injoy site with Firefox/2 : Mike O'Connor" <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 27 Jul 2006 14:07:03 +0930
From:  brianb at kdfisher dot com dot au
Subject:  Re:  Problems accessing Injoy site with Firefox/2

Hi all,
I am having no trouble with the www.fx.dk site,
Running Warp 4 CP2, Mozilla 1.7.13, No Flash Plugin at all.

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

                                                                                                                                                   
                      Ed Durrant                                                                                                                   
                      <edurrant at bigpond        To:       os2genau at os2 dot org dot au                                                                       
                       dot net dot au>                 cc:                                                                                                 
                                               Subject:   Problems accessing Injoy site with Firefox/2                                   
                      24/07/2006 08:10                                                                                                             
                      PM                                                                                                                           
                      Please respond to                                                                                                            
                      os2genau                                                                                                                     

Hi,

  Does anyone else see the same thing I do ?

  When going to http://www.fx.dk  The makers of Injoy dialer and several
other premium OS/2 communications programs, I get the home page shown
for about 1 second and then firefox cancels itself !

  I am using Firefox/2 v 1.504 which has seemed very stable up until now.

Cheers/2

Ed.
----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 27 Jul 2006 15:03:24 +0000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Problems accessing Injoy site with Firefox/2

brianb at kdfisher dot com dot au wrote:
> Hi all,
> I am having no trouble with the www.fx.dk site,
> Running Warp 4 CP2, Mozilla 1.7.13, No Flash Plugin at all.
>
> -----------------------------------------
> Brian Butler
> System Administrator
> brianb at kdfisher dot com dot au
>   
Hi Brian,

That's my experience here with my systems (barely in commission), with 
eCS 1.x and W4FPx & MCPx,  but apparently it's only those running FLASH 
on OS/2-eCS who are having problems, and even then I think it's only 
with versions later than Innotek's FLASH 5 - although it apparently 
doesn't happen with WinXX counterparts [?]

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 27 Jul 2006 14:48:45 +0930
From:  brianb at kdfisher dot com dot au
Subject:  Re:  Problems accessing Injoy site with Firefox/2

Hi Mike,

As far as I am concerned Flash is just
bloatware eyecandy that the web could
well do without.

If flash bits don't work I really don't care!

I will view the site without them or if the site
is unusable without flash stuff I will go elsewhere.

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

                                                                                                                                                   
                      "Mike O'Connor"                                                                                                              
                      <mikeoc at internode        To:       os2genau at os2 dot org dot au                                                                       
                      .on dot net>                 cc:                                                                                                 
                                               Subject:  Re:  Problems accessing Injoy site with Firefox/2                               
                      28/07/2006 12:33                                                                                                             
                      AM                                                                                                                           
                      Please respond to                                                                                                            
                      os2genau                                                                                                                     

brianb at kdfisher dot com dot au wrote:
> Hi all,
> I am having no trouble with the www.fx.dk site,
> Running Warp 4 CP2, Mozilla 1.7.13, No Flash Plugin at all.
>
> -----------------------------------------
> Brian Butler
> System Administrator
> brianb at kdfisher dot com dot au
>
Hi Brian,

That's my experience here with my systems (barely in commission), with
eCS 1.x and W4FPx & MCPx,  but apparently it's only those running FLASH
on OS/2-eCS who are having problems, and even then I think it's only
with versions later than Innotek's FLASH 5 - although it apparently
doesn't happen with WinXX counterparts [?]

--
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 27 Jul 2006 15:59:56 +0000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Problems accessing Injoy site with Firefox/2

brianb at kdfisher dot com dot au wrote:
> Hi Mike,
>
> As far as I am concerned Flash is just
> bloatware eyecandy that the web could
> well do without.
>
> If flash bits don't work I really don't care!
>
> I will view the site without them or if the site
> is unusable without flash stuff I will go elsewhere.
>
> -----------------------------------------
> Brian Butler
> System Administrator
> brianb at kdfisher dot com dot au
>   
Hi Brian,

My exact sentiments precisely - though I have to admit it does have it's 
place  - as in the current Version #2 of the eCS -DEMO -CD, where it 
really has a tremendous effect, except that if one takes the invitation 
to "view actual Screenshots", the quality of those faded-in, faded-out, 
ultra low-resolution, with JPG colour beed and illegible type, that 
anyone seeing the small (initial setting) Flash-player window, would 
automatically zoom it to see what it says, and it's so appalling, 
especially in contrast to the vector-graphics of the Flash "movie" that 
are still on-screen initially, that 100% of non-OS/2-eCS-users would be 
permanently put off any consideration of switching, or even trying it in 
parallel with their current platform.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------